wcc386 -S -OTMILRN -FPI87 -5r -hd -d2 -FP5 -fh 3du.c
wcc386 -S -OTMILRN -FPI87 -5r -hd -d2 -FP5 -fh 3dsurf.c 
if not exist 3du.obj goto error
if not exist 3dsurf.obj goto error
wlink @3dc_deb.rul
:error

